#include <stdio.h>
#include <stdlib.h>
#include <conio.h>
#include <dos.h>

unsigned char far *video = (unsigned char far*)0xa0000000l;
int pixel(int x, int y, char c)
{
	video[(unsigned)y * 320 + x] = c;
	return 0;
}
int main(void)
{
	union REGS regs;
	long i, x, y;
	regs.x.ax=0x13;
	int86(0x10, &regs, &regs);
	randomize();
	for (i = 0; i < 100000; i++) {
		 x = random(320);
		 y = random(200);
		 pixel(x,y,7);
	}
	getch();
	regs.x.ax=0x03;
	int86(0x10, &regs, &regs);
	return 0;
}